Bug 121182 - OOo not built on PPC
Summary: OOo not built on PPC
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 2
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ppc
TreeView+ depends on / blocked
 
Reported: 2004-04-18 16:40 UTC by David Woodhouse
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 18:58:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2004-04-18 16:40:52 UTC
OOo is not built on PPC. It should be -- it works fine.

Comment 1 Dan Williams 2004-04-18 23:13:37 UTC
Still working on 1.1.1-3, doing a final test build now.


Note You need to log in before you can comment on or make changes to this bug.